        <script>
            var seqid = "10435bfbc9660d55af771b59c5224169d91d170bd7c235ddbf9b247189a8f84d05e07fee34aeedafdf6d7807418a1fa1ea6facff31dc3b09cf657b4f4acffa51c05869e8ac47b9c7a11e0d06f044b332adff586d47e55c39__captcha"
        </script>
        <script src="https://ssl.captcha.qq.com/TCaptcha.js"></script>
        <script>
            var captcha = new TencentCaptcha('2017163193', function(res){
                var captchaResult = []
                captchaResult.push(res.ret)

                if(res.ret === 0){
                    captchaResult.push(res.ticket)
                    captchaResult.push(res.randstr)
                    captchaResult.push(seqid)
                }

                var content = captchaResult.join('\n')
                loadXMLDoc("/WafCaptcha", content)
            })

            function loadXMLDoc(servPath, content) {
                var xmlhttp = null;
                if (window.XMLHttpRequest) {
                    xmlhttp = new XMLHttpRequest();
                }
                else if (window.ActiveXObject) {
                    xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
                }

                if (xmlhttp != null) {
                    xmlhttp.open("POST", servPath, true);
                    xmlhttp.send(content);
                    xmlhttp.onreadystatechange = function() {
                        if (xmlhttp.readyState == 4) {
                            if (xmlhttp.status == 200) {
                                window.location.reload(true)
                            }
                        }
                    }
                }
            }

            captcha.show()

        </script>
    
